.col-sm-4.clearfix.feature-container
  .col-xs-12.feature-contents
    %h4
      = feature.title
    .feature
      = link_to feature.screenshot_url do
        = image_tag feature.screenshot_url
    = partial "includes/features/badges", locals: { tier_hash: serialize_tier_hash(feature), gitlab_com: feature.gitlab_com }
    = kramdown(feature.description)
    - unless (feature.link == nil)
      %span
        - if (feature.link.to_s.start_with?("https://docs.gitlab.com"))
          = link_to "Documentation", feature.link
        - elsif (feature.link.to_s.start_with?("https://about.gitlab.com"))
          = link_to "Feature details", feature.link
        - else
          = link_to "Feature details", feature.link
